

/*HOME V3 FEB 25*/

@media (min-width: 992px) {
    .listing.listing_search-results {
        margin-bottom: 0;
    }
}

@media (min-width: 0) and (max-width: 1199px) {
    body.header-01-sm header#site-header .site-search {
        order: 6;
    }
}

@media(min-width: 1200px) {
    body.main-nav_mega-modal.header-04-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered {
        justify-content: center !important;
    }

        body.main-nav_mega-modal.header-04-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content {
            width: auto !important;
        }

            body.main-nav_mega-modal.header-04-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content .usn_cmp_splitcomponent {
                padding-bottom: 0;
            }
}

@media screen and (min-width: 0px) {
    body.header-04-lg header#site-header #logo {
        background: transparent !important;
    }
}

@media (min-width: 1200px) {
    .home-banners-v3.component.usn_cmp_banner .item .text-left .info.col {
        max-width: 40% !important;
        padding-bottom: 0;
        padding-top: 20px;
        padding-left: 50px;
    }

    body.header-04-lg header#site-header > .container > .row {
        border-width: 0 !important;
    }

    body.header-04-lg header#site-header .container::after {
        right: 28px !important;
        left: 195px !important;
        /*COLOR IN CSS*/
        height: 1px !important;
        z-index: 2!important;
    }

    header#site-header .site-search.open-search form {
        width: 900px;
        max-width: 900px;
    }

    body.header-04-lg:not(.header-03-lg):not(.header-11-lg):not(.header-12-lg):not(.header-15-lg):not(.header-16-lg):not(.header-17-lg):not(.header-19-lg):not(.header-20-lg) header#site-header .site-search::after, body.header-04-lg header#site-header #logo::after {
        width: 0!important;
    }

    html[dir="ltr"] body.header-04-lg header#site-header nav.main > ul > li {
        border-width: 0 !important;
    }

    body.main-navigation-underline-link-hover header#site-header nav.main a:hover,
    body.main-navigation-underline-link-hover header#site-header nav.main a:focus,
    body.main-navigation-underline-link-hover header#site-header nav.main a:active {
        text-decoration: none;
    }

  


    .home-custom h2 {
        border-top: 1px solid #28316d;
        width: 100% !important;
        padding-top: 15px;
    }

    .home-custom .content .component-introduction {
        padding-bottom: 20px;
    }
}

body:not(.people-tint) .listing .item.item_text-boxed .image + .info.align-self-end {
    /*see also content-colors-style.txt*/
    clip-path: polygon(0 30px, 100% 0, 100% 100%, 0 100%);
    padding-top: 50px;
}

body.people-tint .listing .item.item_text-boxed .image + .info.align-self-end {
    background-color: transparent;
    /*see also content-colors-style.txt*/
    clip-path: polygon(0 30px, 100% 0, 100% 100%, 0 100%);
    padding-top: 50px;
}



.home-intro-v3 .info h1 span {
    color: #c76d45;
}

.people-tint .overlay {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(55,70,97,0.5);
    height: 50%;
    top: unset;
    bottom: 0;
    background: rgba(40,49,109,0.5) !important;
    opacity: 1;
    transition: 0.3s;
    z-index: 9;
    clip-path: polygon(0 30px, 100% 0, 100% 100%, 0 100%);
}

.footer-navigation > ul {
    margin-bottom: 10px;
}

/*Fix so that image/text in mega nav aligns right on small*/
@media (min-width:0px) {

    .item.item_text-above:not(.item_has-bg) .image {
        margin-top: var(--base-half-spacing);
    }

    .item.item_text-below:not(.item_has-bg) .image {
        margin-bottom: var(--base-half-spacing);
    }

    .item.item_text-left:has(.image),
    .item.item_text-right:has(.image),
    .item.item_text-left:has(.image) .inner,
    .item.item_text-right:has(.image) .inner,
    .item.item_text-left:has(.image) .inner > a:not(.btn),
    .item.item_text-right:has(.image) .inner > a:not(.btn) {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

        .item.item_text-left:has(.image) .inner,
        .item.item_text-right:has(.image) .inner,
        .item.item_text-left:has(.image) .inner > a:not(.btn),
        .item.item_text-right:has(.image) .inner > a:not(.btn) {
            width: 100%;
        }

            .item.item_text-right:has(.image),
            .item.item_text-right:has(.image) .inner,
            .item.item_text-right:has(.image) .inner > a:not(.btn) {
                flex-direction: row;
                justify-content: flex-start;
            }

    .item.item_text-left .image,
    .item.item_text-right .image {
        flex: 0 0 30%;
        max-width: 30%;
        margin: 0 !important;
    }

    .icon-images .item.item_text-left .image,
    .icon-images .item.item_text-right .image {
        flex: 0 0 10%;
        max-width: 10%;
    }

    .icon-images .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-left .image,
    .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-left .image.img-max,
    .icon-images .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-right .image,
    .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-right .image.img-max {
        margin-bottom: var(--base-spacing) !important;
    }

    /* Blog items - text left, text right */
    .item.item-blog.item_text-right:has(.image) .inner,
    .item.item-blog.item_text-left:has(.image) .inner {
        padding-bottom: calc(60px + (var(--base-spacing) * 2));
    }

    .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .inner,
    .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .inner {
        padding-bottom: calc(var(--base-spacing) * 3);
    }

    html[dir="ltr"] .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .image + .info {
        padding-left: var(--base-spacing);
    }

    html[dir="ltr"] .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .image + .info {
        padding-right: var(--base-spacing);
    }

    html[dir="rtl"] .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .image + .info {
        padding-right: var(--base-spacing);
    }

    html[dir="rtl"] .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .image + .info {
        padding-left: var(--base-spacing);
    }

    /* Non blog items - text left, text right */
    .item.item_text-right:not(.item_has-bg):not(.item-blog) .info {
        padding: 0 0 var(--base-spacing) 0;
    }

    .item.item_text-left:not(.item_has-bg):not(.item-blog) .info {
        padding: 0 0 var(--base-spacing) 0;
    }

    html[dir="ltr"] .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-left: var(--base-half-spacing);
    }

    html[dir="ltr"] .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-right: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="ltr"] .icon-images .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-left: var(--base-half-spacing);
    }

    html[dir="ltr"] .icon-images .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-right: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="rtl"] .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-right: var(--base-half-spacing);
    }

    html[dir="rtl"] .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-left: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="rtl"] .icon-images .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-right: var(--base-half-spacing);
    }

    html[dir="rtl"] .icon-images .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-left: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }
}
/*END HOME V3 FEB 25*/

.btn-blue.text-white .info .heading {
    color: #fff !important;
}

.home-custom, body {
    padding-top: 0 !important;
}
    /* 1. DEFAULT & TOP STATE */
    /* Targets the header on load (no classes) AND when .reached-top is added */
    body.home-custom #site-header .background-image,
    html.reached-top body.home-custom:not(.modal-open) #site-header .background-image {
        background-image: none !important;
        background-color: transparent !important;
    }
/* css TO SHOW CORRECT BACKGROUND ON NAV IS IN CSS NODE OF CMS*/



.mega-menu .info {
    margin-left: 10px !important;
}

.usn_cmp_text img {
    width: auto !important;
}

/*.home-custom:not(:has(.pods-v3)) h2:before, .home-custom:not(:has(.pods-v3)) h2:after {
    content: "";
    border-top: 2px solid;
    width:100%!important;
}
.home-customn:not(:has(.pods-v3)) h2{
    display: grid;
    width: 100%;
    align-items: center;
    text-align: center;
    grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
    grid-gap: 20px;
}*/
.home-custom .width-100 .info {
    width: 100%;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}

body:not(.full-page) section.content .content-col > section.content.component:not(.usn_cmp_breadcrumb):not(:last-child):not(.p-0) {
    /*padding-bottom: 0!important;*/
}

.orange {
    color: #bd5d3f;
}

.people-tint .secondary-heading a {
    color: #fff !important;
}


.product__image.mobile img {
    height: 400px !important;
    width: auto !important;
}

.carousel {
    max-height: 480px;
}

.form > .inner {
    padding: 0 !important;
}

.umbraco-forms-form textarea {
    max-width: 100% !important;
}

#modalLang .modal-dialog {
    max-width: 520px;
    margin: auto;
}

#modalLang:before {
    display: none !important;
}

.producer-banner.component.usn_cmp_banner .item:not(.item_scale-banner) .image {
    background-position: 50% 0 !important;
}

.usn_cmp_banner .slick-slider .slick-prev i.icon, .usn_cmp_banner .slick-slider .slick-next i.icon {
    font-size: 80px;
}

.usn_cmp_banner .slick-slider .slick-autoplay-toggle-button, .usn_cmp_banner .slick-slider .slick-prev, .usn_cmp_banner .slick-slider .slick-next {
    color: #e6b40f;
}

.winelist .item {
    position: relative;
}

/*Dot See*/
.breadcrumb-item + .breadcrumb-item::before {
    float: none !important;
}

.highlights {
    margin-top: 30px;
}

.highlights .title {
    margin: 0;
}

.highlights ul {
    margin: 0;
}

.winelist {
    margin: 0;
}